Herzlich willkommen bei tsoto.net, Community, Magazin & Shop.
Jetzt kostenlos registrieren. Du hast Dein Passwort vergessen?
ForumTAESS Networks[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen?
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 26.06.2012 - 01:55

Level 0 Themenstarter
So, ich hab mal etwas nachgeforscht und habe gelesen, dass man für das kommende WCF2 am besten eine PHP-Version von 5.3 und höher haben sollte, daher würde ich gerne fragen, ob ihr so ein Upgrade in nächster Zeit vorhabt, oder, ob wir weiterhin uns mit 5.2.17-0.dotdeb.0 zufrieden geben müssen.

Info: WCF2 und WBB4 wird am Ende dieses Jahres wahrscheinlich veröffentlicht.
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 26.06.2012 - 20:30

Level 1 Moderator
Heyho,

ein Update auf PHP 5.3 ist bereits geplant. Ein genauer Termin steht jedoch noch aus. Auf Wunsch können wir jedoch deinen Account bereits auf PHP 5.3 umrüsten. Schreib dafür am besten ein Support-Ticket und wir werden dann umgehend deinen Account auf PHP 5.3 umrüsten.

Liebe Grüße.
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 26.06.2012 - 23:58

Level 0 Themenstarter
Ok, hab auch sogleich ein Supportticket versendet.
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 27.06.2012 - 00:33

Level 1 Moderator
Echsodus schrieb:
Ok, hab auch sogleich ein Supportticket versendet.

Hoi,

dein Account wurde auf PHP 5.3 umgestellt.

Liebe Grüße.
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 27.06.2012 - 01:07

Level 0 Themenstarter
Vielen Dank. ^^
Wäre es nicht sinnvoller 5.3.12 zu nutzen?
"5.3.12 3. Mai 2012 Behebung einer schweren Sicherheitslücke, die bei bestimmten Serverkonfigurationen (php-cgi) die Anzeige von PHP-Quellcode und das Ausführen von Code ermöglicht."
Von Wikipedia.

Zuletzt bearbeitet von Echsodus am 27.06.2012 - 01:10 - insgesamt 1x bearbeitet.
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 27.06.2012 - 11:00

Level 1 Moderator
Hoi,

wir nutzen nun die Version 5.3.14.

Liebe Grüße.
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 18.07.2012 - 11:33

Level 0 Mitglied
Würde mich btw interessieren, ob ihr auch PHP-Sockets oder Socket Extension anbietet :o,
[PHP] Wird in näherer Zeit ein PHP-Upgrade auf 5.3 erfolgen? - geschrieben am 18.07.2012 - 21:19

Level 1 Moderator
Descola schrieb:
Würde mich btw interessieren, ob ihr auch PHP-Sockets oder Socket Extension anbietet :o,

Hoi,

sockets sind erlaubt und folgende Streams werden unterstützt:
Code

tcp, udp, unix, udg, ssl, sslv3, sslv2, tls

Liebe Grüße,
Feurigel
Neueste Beiträge
» Talk, Talk, Talk, ... (Small-Talk)vor 3 Tagen
» Pokémon Sonne und Mond: Mehr neue ...vor 7 Tagen
» [Review] Litchi Hikari Clubvor 13 Tagen
» [Review] Oh...Sir!! The Insult Simul...vor 24 Tagen
» Yoshiki Hayashi zu Gast in Amsterda...vor 24 Tagen
» [Review] Eigene Apps programmieren F...vor 1 Monat
» [Review] Assassination Classroom 2vor 2 Monaten
» [Preview] Wovenvor 3 Monaten
» [Review] The Perfect Insider Vol. 2vor 3 Monaten
» [Review] The Heroic Legend of Arslan...vor 4 Monaten
Neueste Mitglieder
» Whitievor 2 Tagen
» Miaureliavor 2 Tagen
» Lianevor 4 Tagen
» Solklpvor 6 Tagen
» JJVV3937128vor 9 Tagen
» Wuermchen2000vor 9 Tagen
» Magic4uvor 10 Tagen
» tanjachrist97vor 10 Tagen
» kkurvers001vor 10 Tagen
» Chrissi1506vor 16 Tagen
Zufällige Artikel
Gloomy Bear - Rucksack
Gloomy Bear - Rucksack für 19,99 EUR

Alle Preise inkl. MwSt., zzgl. Versandkosten.
- Werbeanzeige -
- Werbeanzeige -